# Uses of Interface co.aikar.commands.CommandConditions.Condition (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandConditions, interface: Condition

# Uses of Interface
co.aikar.commands.CommandConditions.Condition

Packages that use CommandConditions.Condition
Package
Description
co.aikar.commands

## Uses of CommandConditions.Condition in co.aikar.commands

Methods in co.aikar.commands that return CommandConditions.Condition
Modifier and Type
Method
Description
`CommandConditions.Condition<I>`
CommandConditions.`addCondition(@NotNull String id, @NotNull CommandConditions.Condition<I> handler)`
Methods in co.aikar.commands with parameters of type CommandConditions.Condition
Modifier and Type
Method
Description
`CommandConditions.Condition<I>`
CommandConditions.`addCondition(@NotNull String id, @NotNull CommandConditions.Condition<I> handler)`